Summary:	Programs to handle audio and video in Ogg stream
Summary(pl.UTF-8):	Programy do obsługi audio i video w strumieniu Ogg
Name:		ogmtools
Version:	1.5
Release:	5
License:	GPL
Group:		Applications
Source0:	http://www.bunkus.org/videotools/%{name}/%{name}-%{version}.tar.bz2
# Source0-md5:	02d356e3d21d53b1d9715bab223d8996
Patch0:		%{name}-acam.patch
URL:		http://www.bunkus.org/videotools/ogmtools/
BuildRequires:	autoconf
BuildRequires:	automake
BuildRequires:	libdvdread-devel
BuildRequires:	libogg-devel
BuildRequires:	libstdc++-devel
BuildRequires:	libvorbis-devel
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
OGM (Ogg Media) is a video format created on Windows. It is Ogg stream
with with video stream like those usually found in AVI file (like
DivX3, DivX4, XviD etc) and several audio (usually Vorbis) and
subtitle streams. ogmtools allow creation and extraction, as well as
provide information about such files.

%description -l pl.UTF-8
OGM (Ogg Media) to format video stworzony pod systemem Windows. Jest
to zwykły strumień Ogg w którym enkapsulowane są strumienie video
identyczne z tymi w plikach AVI (DivX3, DivX4, XviD etc) oraz kilka
strumieni audio (zwykle Vorbis) i tekstowych, zawierających napisy do
filmu. ogmtools pozwala na tworzenie, rozbieranie i uzyskiwanie
informacji o plikach OGM.

%prep
%setup -q
%patch0 -p1

%build
rm -rf autom4te.cache
./autogen.sh
%configure
%{__make}

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT

%{__make} install DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc README ChangeLog TODO
%attr(755,root,root) %{_bindir}/*
%{_mandir}/man1/*
%changelog
* Mon May 18 2020 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/ogmtools.git;a=log;h=master

* Mon May 18 2020 Jan Palus <atler@pld-linux.org> d596934
- libdvdread rebuild
- release 5 (by relup.sh)

* Fri Nov 01 2019 Jan Rękorajski <baggins@pld-linux.org> 225aed6
- release 4 (by relup.sh)

* Thu Nov 27 2008 Arkadiusz Miśkiewicz <arekm@maven.pl> aa1e1ea
- release 3

* Mon Jul 28 2008 Arkadiusz Miśkiewicz <arekm@maven.pl> 3f46b51
- release 2

* Sat Mar 17 2007 Szymon Siwek <sls@pld-linux.org> 2fda44c
- added acam.patch

* Sat Mar 17 2007 Szymon Siwek <sls@pld-linux.org> f9dc1d9
- it seems that @vars@ are not expanded by present autotools

* Tue Feb 13 2007 Elan Ruusamäe <glen@pld-linux.org> efc10d4
- tabs in preamble

* Mon Feb 12 2007 Jan Rękorajski <baggins@pld-linux.org> cf5556d
- converted to UTF-8

* Wed Jun 08 2005 zbyniu <zbyniu@pld-linux.org> 4875afb
- BR: libstdc++-devel

* Sun Nov 07 2004 Sławomir Paszkiewicz <paszczus@pld-linux.org> 3083678
- updated to 1.5

* Thu Oct 28 2004 paladine <paladine@pld-linux.org> 3a9a8cc
- "Ogg" and "Vorbis" unification

* Fri Sep 03 2004 darekr <darekr@pld-linux.org> 1482f30
- updated to 1.4.1

* Sat Apr 10 2004 Adam Gołębiowski <adamg@pld-linux.org> e9da2b6
- BuildRequires: autoconf, automake (from autogen.sh)

* Sat Apr 10 2004 Adam Gołębiowski <adamg@pld-linux.org> 16d5e2b
- updated to 1.3

* Fri Nov 21 2003 Artur Frysiak <artur@frysiak.net> 5d3fef7
- 1.2

* Wed May 28 2003 Michal Moskal <michal@moskal.me> 6ef2600
- massive attack: source-md5

* Sun May 25 2003 misi3k <misi3k@pld-linux.org> ddbb1da
- massive attack s/pld.org.pl/pld-linux.org/

* Wed May 21 2003 rrw <rrw@hell.pl> 52ea6e0
- version 1.0.3;

* Mon May 05 2003 misi3k <misi3k@pld-linux.org> b8c1038
- updated to 1.0.2

* Mon Mar 10 2003 rrw <rrw@hell.pl> 589b7a1
- ver 1.0.1;

